using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class RoutingData : ImportBase
    {
        [ExcelColumn("产品名称")]
        public string ProductName { get; set; }
        [ExcelColumn("产品编号")]
        public string ProductCode { get; set; }
        [ExcelColumn("工艺顺序")]
        public int Process_Seq { get; set; }
        [ExcelColumn("工艺名称")]
        public string Process_Name { get; set; }
        [ExcelColumn("工艺类别")]
        public string ProcessType { get; set; }
        [ExcelColumn("产线")]
        public string Line { get; set; }
        [ExcelColumn("当前工位")]
        public string Station { get; set; }
        [ExcelColumn("上一工位")]
        public string FromStation { get; set; }
        [ExcelColumn("上一工位结果")]
        public string Result { get; set; }
    }

}
